Subject: Re: Bug? diff.submodule=log adds text to commit -v message

From: Johannes Sixt <[email-masked]>
Date: Tue, 12 Nov 2013 08:46:13 +0100

Am 11.11.2013 22:29, schrieb Jens Lehmann:
> The diff below fixes the problem you describe for me. (But I do not
> consider it a worthwhile fix in its current form because a line
> starting with "Submodule " might appear in a perfectly normal commit
> message, while "diff --git " most probably won't).

And on top of that, "Submodule " originates from a translatable string,
doesn't it?

-- Hannes